[
  {
    "Type": "AnimCurveMetaData",
    "Name": "AnimCurveMetaData_0",
    "Outer": "SKEL_MagBase",
    "Class": "UScriptClass'AnimCurveMetaData'",
    "Flags": "RF_Transactional | RF_WasLoaded | RF_LoadCompleted"
  },
  {
    "Type": "SkeletalMeshSocket",
    "Name": "SkeletalMeshSocket_0",
    "Outer": "SKEL_MagBase",
    "Class": "UScriptClass'SkeletalMeshSocket'",
    "Flags": "RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "SocketName": "ExtractedAmmo",
      "BoneName": "Root",
      "RelativeLocation": {
        "X": 0.16366655,
        "Y": 1.2096607E-05,
        "Z": 3.40323
      },
      "RelativeRotation": {
        "Pitch": 5.0,
        "Yaw": -2.5870206E-06,
        "Roll": -2.9682733E-05
      }
    }
  },
  {
    "Type": "Skeleton",
    "Name": "SKEL_MagBase",
    "Class": "UScriptClass'Skeleton'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "BoneTree": [
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        }
      ],
      "Sockets": [
        {
          "ObjectName": "SkeletalMeshSocket'SKEL_MagBase:SkeletalMeshSocket_0'",
          "ObjectPath": "/Game/ITR2/Art/Items/Weapons/BASE/SKEL_MagBase.1"
        }
      ],
      "SlotGroups": [
        {
          "GroupName": "DefaultGroup",
          "SlotNames": [
            "Spring",
            "DefaultSlot"
          ]
        }
      ],
      "AssetUserData": [
        {
          "ObjectName": "AnimCurveMetaData'SKEL_MagBase:AnimCurveMetaData_0'",
          "ObjectPath": "/Game/ITR2/Art/Items/Weapons/BASE/SKEL_MagBase.0"
        }
      ]
    },
    "ReferenceSkeleton": {
      "FinalRefBoneInfo": [
        {
          "Name": "SKEL_MagBase",
          "ParentIndex": -1
        },
        {
          "Name": "Root",
          "ParentIndex": 0
        },
        {
          "Name": "custom_02",
          "ParentIndex": 1
        },
        {
          "Name": "custom_03",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_01",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_02",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_03",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_04",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_05",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_06",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_07",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_08",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_09",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_10",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_11",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_12",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_13",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_14",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_15",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_16",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_17",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_18",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_19",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_20",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_21",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_22",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_23",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_24",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_25",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_26",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_27",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_28",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_29",
          "ParentIndex": 1
        },
        {
          "Name": "ammo_30",
          "ParentIndex": 1
        },
        {
          "Name": "custom_01",
          "ParentIndex": 1
        },
        {
          "Name": "Magazine",
          "ParentIndex": 1
        },
        {
          "Name": "SM_gsh18_Object002",
          "ParentIndex": 35
        }
      ],
      "FinalRefBonePose": [
        {
          "Rotation": {
            "X": -3.061617E-17,
            "Y": 0.0,
            "Z": 0.0,
            "W": 1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.0,
            "Y": 0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 103.466965,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 106.76638,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -9.313226E-10,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.62706375,
            "Y": 0.38726377,
            "Z": 2.3787458
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.008726486,
            "Z": 0.0,
            "W": -0.9999619,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.6321144,
            "Y": -0.4761896,
            "Z": 2.9565165
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.017452305,
            "Z": 0.0,
            "W": -0.9998477,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.64723206,
            "Y": 0.38726354,
            "Z": 3.534113
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.026177054,
            "Z": 0.0,
            "W": -0.99965733,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.6724396,
            "Y": -0.47618926,
            "Z": 4.111377
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.034899537,
            "Z": 0.0,
            "W": -0.99939084,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.70771027,
            "Y": 0.38726377,
            "Z": 4.6880913
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": -1.686574E-35,
            "Y": -0.043619346,
            "Z": 3.862893E-34,
            "W": -0.99904823,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.75304794,
            "Y": -0.47618914,
            "Z": 5.264104
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.05233588,
            "Z": 0.0,
            "W": -0.9986295,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.8084259,
            "Y": 0.38726354,
            "Z": 5.839246
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.06104851,
            "Z": 0.0,
            "W": -0.9981348,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 0.87384033,
            "Y": -0.47618985,
            "Z": 6.413322
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.06975657,
            "Z": 0.0,
            "W": -0.997564,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.9492569,
            "Y": 0.3872633,
            "Z": 6.9861894
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 6.119613E-35,
            "Y": -0.078459114,
            "Z": -7.775703E-34,
            "W": -0.9969173,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.0346603,
            "Y": -0.47618985,
            "Z": 7.5576396
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.08715577,
            "Z": 0.0,
            "W": -0.9961947,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 1.1300163,
            "Y": 0.38726425,
            "Z": 8.12751
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.095845684,
            "Z": 0.0,
            "W": -0.9953962,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 1.2353172,
            "Y": -0.4761889,
            "Z": 8.695629
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.10452859,
            "Z": 0.0,
            "W": -0.99452186,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.3505096,
            "Y": 0.38726425,
            "Z": 9.261826
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.11320334,
            "Z": 0.0,
            "W": -0.9935718,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.4755745,
            "Y": -0.4761889,
            "Z": 9.825939
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.12186936,
            "Z": 0.0,
            "W": -0.99254614,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 1.6104546,
            "Y": 0.38726377,
            "Z": 10.387771
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.13052621,
            "Z": 0.0,
            "W": -0.9914449,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 1.7551136,
            "Y": -0.47619033,
            "Z": 10.947162
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.139173,
            "Z": 0.0,
            "W": -0.9902681,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 1.9095325,
            "Y": 0.38726282,
            "Z": 11.5039425
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.14780925,
            "Z": 0.0,
            "W": -0.9890159,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 2.0736294,
            "Y": -0.47619033,
            "Z": 12.057945
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.15643454,
            "Z": 0.0,
            "W": -0.9876883,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 2.2473774,
            "Y": 0.38726282,
            "Z": 12.6090145
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.16504754,
            "Z": 0.0,
            "W": -0.9862856,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 2.4307232,
            "Y": -0.47619033,
            "Z": 13.156949
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.17364812,
            "Z": 0.0,
            "W": -0.9848078,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 2.6235943,
            "Y": 0.38726377,
            "Z": 13.701604
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.18223542,
            "Z": 0.0,
            "W": -0.9832549,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 2.825941,
            "Y": -0.47618937,
            "Z": 14.242806
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.1908091,
            "Z": 0.0,
            "W": -0.98162717,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 3.0377064,
            "Y": 0.38726377,
            "Z": 14.780416
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.19936799,
            "Z": 0.0,
            "W": -0.9799247,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 3.258829,
            "Y": -0.47618937,
            "Z": 15.314227
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.20791164,
            "Z": 0.0,
            "W": -0.9781476,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 3.4892197,
            "Y": 0.38726377,
            "Z": 15.844102
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.21643956,
            "Z": 0.0,
            "W": -0.976296,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 3.728815,
            "Y": -0.47618842,
            "Z": 16.36987
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.22495066,
            "Z": 0.0,
            "W": -0.9743702,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0000001
          },
          "Translation": {
            "X": 3.9775772,
            "Y": 0.38726473,
            "Z": 16.89138
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.23344544,
            "Z": 0.0,
            "W": -0.9723699,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.2353973,
            "Y": -0.47618842,
            "Z": 17.408482
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.24192218,
            "Z": 0.0,
            "W": -0.97029567,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.502186,
            "Y": 0.38726473,
            "Z": 17.920994
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.25037998,
            "Z": 0.0,
            "W": -0.96814764,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.7779007,
            "Y": -0.47618937,
            "Z": 18.428766
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 6.4948807,
            "Y": -1.210946E-16,
            "Z": 1.9776249
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.0376693,
            "Y": -9.479092E-15,
            "Z": -5.3966637
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": -0.0376693,
            "Y": 9.479092E-15,
            "Z": 5.3966637
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        }
      ],
      "FinalNameToIndexMap": {
        "SKEL_MagBase": 0,
        "Root": 1,
        "custom_02": 2,
        "custom_03": 3,
        "ammo_01": 4,
        "ammo_02": 5,
        "ammo_03": 6,
        "ammo_04": 7,
        "ammo_05": 8,
        "ammo_06": 9,
        "ammo_07": 10,
        "ammo_08": 11,
        "ammo_09": 12,
        "ammo_10": 13,
        "ammo_11": 14,
        "ammo_12": 15,
        "ammo_13": 16,
        "ammo_14": 17,
        "ammo_15": 18,
        "ammo_16": 19,
        "ammo_17": 20,
        "ammo_18": 21,
        "ammo_19": 22,
        "ammo_20": 23,
        "ammo_21": 24,
        "ammo_22": 25,
        "ammo_23": 26,
        "ammo_24": 27,
        "ammo_25": 28,
        "ammo_26": 29,
        "ammo_27": 30,
        "ammo_28": 31,
        "ammo_29": 32,
        "ammo_30": 33,
        "custom_01": 34,
        "Magazine": 35,
        "SM_gsh18_Object002": 36
      }
    },
    "Guid": "5B195EEE-45205901-33840284-E11378DB",
    "AnimRetargetSources": {},
    "NameMappings": {},
    "ExistingMarkerNames": null
  }
]